name: 'Social Group VBO integration with Groups and Open Social'
description: 'Adds ability to act on Group Content.'
type: module
core_version_requirement: ^9 || ^10
package: Social
dependencies:
  - social:social_group
  - group:gvbo

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
